'<ADbasic Header, Headerversion 001.001>
'<Header End>
FUNCTION Call_DigIn(numero_DigIn) AS LONG

DIM bit_DigIn AS LONG

'	bit_DigIn=digin_long(1)	
	bit_DigIn=digin_word2(1)
	bit_DigIn=Shift_Left(bit_DigIn,16)
	bit_DigIn=bit_DigIn + digin_word1(1)

	
	bit_DigIn=shift_right(bit_DigIn,numero_DigIn - 1)
	Call_DigIn=bit_DigIn and 1

ENDFUNCTION
